Subject: Trainer Candidate - Abhishek Singh
From: Abhishek Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 01:07:00 -0400

| | Tech Support Test

Name | Abhishek Singh
E-mail | [email-masked]
Phone Number | (91) 6388372041
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cars 24 Service Pvt Ltd | Key Account Manager | Currently Employeed | 29000
Previous Employer 1 | Kantar | Project Manager | 13th July 2020 | 26000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 20 Days

Please briefly describe your work experience specifically in training?

I have been part of Kantar as Project Manger handling 8 to 9 Projects at a time with team size of 40 People I have to brief them about the project whats required trained them by taking Mocks after that continuously checking there work trough proper administration.

In Cars 24 as well dealing directly with Clients helping team member in Lead Generation and expanison of business through bidding

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The Most difficult Situation is that when i Have assigned the project of Maruti Suzuki.I have to train the team on the parts of vehicle what are the type of insurance and they are not familiar with the Automobile sector so i myself has first learned about the things then have to explain among 40 people and making them understand because of the proper training the project was huge successful.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The most important difference is that a company can make good customer by satisfying them but it cant make a great customer unless they are loyal to them.
What according to you makes you a good candidate for this position? | A candidate who has the ability to lead the team and make them motivated to achieve the target with quality are best suited.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |